<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport"
        content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0" />
    <link rel="stylesheet" href="https://res.wx.qq.com/t/wx_fed/weui-source/res/2.5.4/weui.min.css">
    <link href="/static/css/public/reset.css" rel="stylesheet" />
    <link href="/static/css/public/public.css" rel="stylesheet" />
    <script src="/static/js/public/reset.js"></script>
    <link href="/static/css/100424/main.css?v=2" rel="stylesheet" />
    <title>成义烧坊酒业股份有限公司</title>
</head>

<body>
    <div class="page__bd">
        <div class="weui-tab">
            <div class="weui-tab__panel" id="p2">
                <div class="ban"><img src="/static/images/100424/ban.jpg"></div>
                <div class="div2 page">
                    <img src="" id="labelImg" style="width: 40%;" />
                    <!-- 三维码 -->
                    <div class="p p-3">
                        <p>1、请用手触摸实物标签上的结构三维码，是否有明显凹感！</p>
                        <p>
                            2、请认真核对实物标签上的结构三维码、序号是否与上图信息一致！
                        </p>
                        <p>
                            3、以上两点都相符则为真品，否则谨防假冒!
                        </p>
                    </div>
                    <!-- 箱标 -->
                    <div class="p p-2">
                        <p>1、请用手触摸实物标签上的真迹结构文字是否有明显凹感！</p>
                        <p>
                            2、请认真核对实物标签上的真迹结构文字、序号是否与上图信息一致！
                        </p>
                        <p>
                            3、以上两点都相符则为真品，否则谨防假冒!
                        </p>
                    </div>
                    <div class="hr"></div>
                    <div class="info">
                        <p>标签序号：<span id="cpidSpan"></span></p>
                        <p>生产单位：<span>成义烧坊酒业股份有限公司</span></p>
                        <p>查询次数：<span id="queryNum">0</span> 次</p>
                        <p>首查时间：<span id="firstTime"></span></p>
                    </div>
                    <div class="tips">
                        恭喜您验证通过！您所查询的是成义烧坊酒业股份有限公司的<span>正牌产品标识！</span>
                    </div>
                    <div class="aidiv">
                        <p>
                            您还可以点击下方按钮进行AI身份验证
                        </p>
                        <div class="aibtn" id="ai">AI验证</div>
                    </div>
                </div>
                <div class="qyjs page">
                    <img src="/static/images/100424/qyjs_01.jpg" alt="">
                    <img src="/static/images/100424/qyjs_02.jpg" alt="">
                    <img src="/static/images/100424/qyjs_03.jpg" alt="">
                </div>
                <div class="cpjs page">
                    <div class="cp">
                        <div class="cpimg"><img src="/static/images/100424/HUGX8720.jpg"></div>
                        <div class="cpinfo">
                            <p>品名：成义烧坊怀旧版</p>
                            <p>香型：酱香型白酒</p>
                            <p>酒精度：53%vol</p>
                            <p>净含量：500ml</p>
                        </div>
                    </div>
                    <div class="cp">
                        <div class="cpimg"><img src="/static/images/100424/HUGX9061.jpg"></div>
                        <div class="cpinfo">
                            <p>品名：成义烧坊再造版</p>
                            <p>香型：酱香型白酒</p>
                            <p>酒精度：53%vol</p>
                            <p>净含量：500ml</p>
                        </div>
                    </div>
                    <div class="cp">
                        <div class="cpimg"><img src="/static/images/100424/HUGX8945.jpg"></div>
                        <div class="cpinfo">
                            <p>品名：师承酿艺大师酒</p>
                            <p>香型：酱香型白酒</p>
                            <p>酒精度：53%vol</p>
                            <p>净含量：500ml</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tabbar">
                <div class="weui-tabbar">
                    <div id="cx" class="weui-tabbar__item weui-bar__item_on">
                        <div class="weui-tabbar__icon">
                            <img src="/static/images/100424/fw-h.png" class="none" />
                            <img src="/static/images/100424/fw.png" class="on" />
                        </div>
                        <p class="weui-tabbar__label">防伪查询</p>
                    </div>
                    <div id="qy" class="weui-tabbar__item">
                        <div class="weui-tabbar__icon">
                            <img src="/static/images/100424/qy-h.png" class="none" />
                            <img src="/static/images/100424/qy.png" class="on" />
                        </div>
                        <p class="weui-tabbar__label">企业介绍</p>
                    </div>
                    <!-- <div id="cp" class="weui-tabbar__item">
                        <div class="weui-tabbar__icon">
                            <img src="/static/images/100424/cpjs-h.png" class="none" />
                            <img src="/static/images/100424/cpjs.png" class="on" />
                        </div>
                        <p class="weui-tabbar__label">产品介绍</p>
                    </div> -->
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="https://res2.wx.qq.com/open/js/jweixin-1.6.0.js"></script>
    <script type="text/javascript" src="https://res.wx.qq.com/t/wx_fed/weui.js/res/1.2.13/weui.min.js"></script>
    <script src="/static/js/jquery-2.1.0.min.js"></script>
    <script src="/static/js/public/public.js"></script>
    <script>

        tj_public.showLoading();
        // tj_public.hideLoading();
        tj_public.wxInit({
            wx_officail_account_id: 6,
            url: window.location.href
        })

        var pk = tj_public.getCookie('package');
        if (pk === '3') {
            $(".p-3").hide();
            $(".p-2").show();
            $(".aidiv").hide();
        }

        $(function () {

            wx.ready(function () {
                tj_public.getAddress(function (lat, lng) {
                    getInfo(lat, lng)
                })
            })
            wx.error(function (res) {
                getInfo(0, 0)
            });

            let author = tj_public.getQueryString('access');
            if (author === '1') {
                access();
            }
            function access() {
                $('.aidiv').hide();
                $('.tips').show();
            }

            var uid = tj_public.getCookie('TJWX_consumer_id');
            var label_code = tj_public.getCookie('label_code');
            // getInfo(0, 0)
            function getInfo(lat, lng) {
                $.ajax({
                    url: '/wx/label/scan_record/',
                    data: { lat: lat, lng: lng, uid: uid, compid: 100424, fwcode: label_code, contents: 1 },
                    success: function (res) {
                        if (res.e === '') {
                            tj_public.hideLoading();
                            $("#labelImg").attr("src", res.img);
                            $("#cpidSpan").text(res.code);
                            if (res.bcode) {
                                $("#cpidSpan").text(res.bcode);
                            }
                            $("#queryNum").text(res.cnt);
                            if (res.tm_1st) {
                                $("#firstTime").text(res.tm_1st);
                            }
                            else {
                                var myDate = new Date();
                                $("#firstTime").text(myDate.toLocaleString());
                            }

                        } else {
                            alert('网络超时！')
                        }
                    }, error: function () {
                        alert('网络超时！')
                    }
                })
            }

            $('#ai').on('click', function () {
                window.location.href = 'https://tjfnew.china315net.com/tjswm/ai/route/route.ashx?compid=37710&cpid={{label_code}}';
            });

            $('.weui-tabbar__item').on('click', function () {
                $(this).addClass('weui-bar__item_on').siblings('.weui-bar__item_on').removeClass('weui-bar__item_on');
                $('.page').hide();
                $('.weui-tab__panel').animate({ scrollTop: 0 });
            });
            $('#cx').on('click', function () {
                $('.div2').show();
            });
            $('#qy').on('click', function () {
                $('.qyjs').show();
            });
            $('#cp').on('click', function () {
                $('.cpjs').show();
            });
        });
    </script>
</body>

</html>